Chrome Version 47.0.2526.73 Bug - NTLM Auth

4 Years Ago
sburns
SecureSchool

Summary

UPDATE - 3:00pm December 8th, 2015

Google released a patch to fix this issue. The new version is 47.0.2526.80, which includes the fix.  Assuming all goes well, it will continue to roll out in the next couple days but end users can force an update by going to Help - About.  If you still have this issue when after you have upgraded to version "47.0.2526.80", please let us know.

 

On Tuesday December 1st, 2015 Google upgraded Chrome to Version 47.0.2526.73.  This new release is caused issues NTLM pass-thru authentication, so now when you are in the Chrome browser the end user is getting prompted for Authentication. This issues has been reported to the Chromium team and they are working on a fix. They are hoping to have this fixed by Friday December 4, 2015 at the latest but that is not firm.

The only option you have it is user another browser like Internet Explorer or FireFox. Also you could just enter the username and password to get thru the authentication prompt. 

This issues is effecting ANY filter using SQUID for proxy and here is list of filters that we know of using SQUID:
SecureSchool
Barracuda
Smoothwall
PfSense with Squid
McAfee WebGateway
BlueCoat
iPrism
ContentKeeper

 Applies To

SecureSchool, ISBossBox, LibraryDoor

 References

Rate this Article:

Details

Last Modified:4 Years Ago
Last Modified By: sburns
Type: INFO
Level: Novice
Rated 5 stars based on 1 vote
Article has been viewed 3.4K times.

Options